RubyGems Navigation menu

droll 1.0rc5.3.1

Droll is a Ruby library providing dice roller functionality, with a command line utility and an IRC bot as included user interfaces.

Versions:

  1. 1.0.1 - January 15, 2013 (14.5 KB)
  2. 1.0 - June 4, 2012 (14.5 KB)
  3. 1.0rc5.4.0 - June 4, 2012 (14 KB)
  4. 1.0rc5.3.1 - May 31, 2012 (14 KB)
  5. 1.0rc5.2.3 - January 16, 2012 (13 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Chad Perrin

Owners:

161289732b5b8c9dcb5834a3f0535340

Total downloads 2,918

For this version 304

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'droll', '~> 1.0rc5.3.1' = Copy to clipboard Copied!

install:
gem install droll -v 1.0rc5.3.1 --pre = Copy to clipboard Copied!

Links: